/* KR */

.image-shared-buystrip-macbook {
    background-image: url("/kr/macbook/i/images/shared/buystrip_macbook_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .image-shared-buystrip-macbook {
        background-image: url("/kr/macbook/i/images/shared/buystrip_macbook_large_2x.png")
    }
}
